@import url('https://fonts.googleapis.com/css2?family=Bitcount+Single:wght@100..900&family=Playwrite+GB+J+Guides:ital@0;1&family=SN+Pro:ital,wght@0,200..900;1,200..900&family=Ubuntu+Sans:ital,wght@0,100..800;1,100..800&family=Ubuntu:ital@1&display=swap');
*{
    margin: 0;
    padding: 0;
}
body{
    width: 100%;
    font-family: "SN Pro", sans-serif;
}
header{
   
    background-image: url(../img/cut.jpg),linear-gradient(to left, black,black);
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width:150px;
}
ul{
    display: flex;
    list-style: none;
}
a{
  text-decoration: none;
  color: white;
  font-size: 20px;
  font-weight: bold;
}
li {
  padding: 10px 15px;
  border-radius: 20px;
  transition: 0.5s;
  
}
li:hover {
  background-color: #9c2422;

}
#btn{
    padding: 8px 10px;
    border-radius: 20px;
    background-color:#9c2422;
    border: none;
}
#btn:hover{
    cursor: pointer;
}
.content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top:200px ;
    line-height: 50px;
    text-align: center;
    color: white;
}
.content h1{
    font-size: 50px;
}

.btn{
     display: flex;
    justify-content: center;
    margin-top:20px ;
    
}
#learn{
 background-color: red;
 border-radius: 6px;
 border: none;
 color: white;
 text-align: center;
 width: 150px;
 height: 60px;
 font-size: 20px;

}
#learn:hover{
    cursor: pointer;
}
#Trainer{
    background-color: transparent;
    color: white;
    width: 150px;
    height: 60px;
    border-radius: 6px;
    border: solid white 3px;
    margin-left:30px ;
    font-size: 20px;
    
}
#Trainer{
    cursor: pointer;
}

.cards{
   margin:20px 50px;
   justify-content: center;
   text-align: center;
   align-items: center;
   color:gray;
   width: 250px;
   

}
.icon{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: red;
    color: white;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    margin: auto;
}
span{
    text-align: center;
    font-size:20px ;
    color:black;
}
.who{
    display: flex;
    background-color: rgba(180, 180, 180, 0.21);
    margin: 10px 20px ;
    
    
}
.who img{
    margin:100px 50px 50px 150px ;
    width: 500px;
}
.content2 h2{
 margin: 100px 20px 0px 10px;
 font-size: 50px;
}
#p{
    color: gray;
    margin:0px 0px 100px 10px ;
}
.icon2{
     width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: red;
    color: white;
    text-align: center;
    line-height: 40px;
    font-size: 20px; 
}
.icons{
    display: flex;
    margin: 20px;
}
.result{
    display: flex;
    margin: 10px 20px ;
} 
.result img{
    margin:100px 60px 50px 200px ;
    width:500px;
}
.icon3{ 
 color:red;
 margin-bottom: 20px;
 }
 .content3{
    margin:100px 50px ;
 }
 .content3 h2{
    margin: 100px 20px 0px 10px;
    font-size: 50px;
 }
.best{
background-color: rgb(198, 26, 26);
color: white;
width: 1400px;
height: 500px;
margin: 10px 50px;
 }
 .content4{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 50px;
    padding: 100px 60px;
 }
 .content4 h2{
     margin-bottom:100px ;
    font-size: 40px;
 }
 .content4 p{
    margin:0px 300px ;
 }

.why{
   
    background-color: rgba(180, 180, 180, 0.21);
    
    width: 1400px;
    margin: 10px 50px;
    
}
.trophy{
    margin-top: 50px;
    color:red;
    line-height: 50px;
    font-size: 50px;
}
.content5{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 100px;
 }
 .cards2{
    margin:30px 30px;
   justify-content: center;
   text-align: center;
   align-items: center;
   color:gray;
   width: 250px;
  
}
.form{
    background-image: url(../img/cut.jpg);
    height: 90vh;
    background-size: cover;
    background-attachment: fixed;
   
}
#form{
 background-color: red;
 border-radius: 6px;
 border: none;
 color: white;
 text-align: center;
 width: 150px;
 height: 60px;
 font-size: 20px;
}
#form:hover{
    cursor: pointer;
}
.content6{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top:200px ;
    line-height: 150px;
    text-align: center;
    color: white;
}
.content6 h2{
    margin-top: 100px;
    font-size: 50px;
}
.info{
    background-color:rgb(40, 39, 39) ;
    display: flex;
   
}
.about{
    width: 200px;
    margin:10px 60px;
    color: gray;
}
.about h2{
color:white;
}
.flicker{
    color:white;
     width: 200px;
      margin:10px 60px;
}
.opening{
    width: 200px;
    margin:10px 60px;
    color: gray;
}
.opening h2{
color:white;}
.opening p{
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom:solid gray ;
}
.contact{
     color:white;
     width: 200px;
     margin:10px 60px
}
.contact  h2{
color:white;}
.contact p{
    color: gray;
    border-bottom: solid gray;

}
.icon4{
    color:gray;
 margin-bottom: 0px;
 margin-right: 10px;
  border-bottom: none;

}
.logo{
   width: 100%;
   height: 40vh;
    
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-items: center;
    text-align: center;
    line-height: 60px; 
}
.logo img{
    width: 250px;
    margin-top: 100px;
}

.logo p {color:gray;}
.social{
    display: flex;
    justify-content: center;
    text-align: center;
    line-height: 20px;
    margin:auto;
   
}
